Subject: Re: INFO Death
From: "Gerrit P. Haase" <[email-masked]>
To: Arthur I Schwarz <[email-masked]>
Cc: [email-masked]
Date: Wed, 03 Nov 2004 10:30:36 +0100

Arthur I Schwarz wrote:

> I just noticed that 'INFO' is no longer operational. I've been trying to
> find out why from the mailing list and from looking at my site. No luck.
> Can anyone offer a suggestion as to where to look for the answer (most
> helpful) or how to fix the problem (very useful).
> 
> Thanks
> Art
> 
> Symptoms:
>    >> info info
>    info: dir: No such file or directory

Reinstall the _update_info_dir package or run:
$ sh /etc/postinstall/update-info-dir.sh.done

>    >> info -d /usr/share/info info
>    info: dir: No such file or directory
> 
> INFOPATH=/usr/local/info:/usr/info:/usr/share/info:/usr/autotool/devel/info:/usr/autotool/stable/info:
> 
> (and /usr/local/info no longer exists);
> 
> 
>>>cygcheck -s

Please send cygcheck output as attachment.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/